<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDYEARPLAN>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>110</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>01</b06_planno>
            <b06_planname>原住民族部落特色道路改善計畫</b06_planname>
            <b06_startyear>107</b06_startyear>
            <b06_endyear>110</b06_endyear>
            <b06_budgetamt>2700000000.00</b06_budgetamt>
            <b06_amt1>1296450000.00</b06_amt1>
            <b06_amt2>650641000.00</b06_amt2>
            <b06_amt3>752600000.00</b06_amt3>
            <b06_amt4>0.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院105年11月22日院臺原字第1050045474號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫110年度預算編於「公共建設業務」科目7.53億元。</b06_memo>
            <b06_upduserno>SUNNY</b06_upduserno>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>12.964500000000</b06_amt1_display>
            <b06_amt2_display>6.506410000000</b06_amt2_display>
            <b06_amt3_display>7.526000000000</b06_amt3_display>
            <b06_amt4_display>0E-12</b06_amt4_display>
            <b06_budgetamt_display>27.000000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>110</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>02</b06_planno>
            <b06_planname>原住民族經濟產業發展4年計畫</b06_planname>
            <b06_startyear>107</b06_startyear>
            <b06_endyear>110</b06_endyear>
            <b06_budgetamt>1369708000.00</b06_budgetamt>
            <b06_amt1>674741000.00</b06_amt1>
            <b06_amt2>350805000.00</b06_amt2>
            <b06_amt3>344162000.00</b06_amt3>
            <b06_amt4>0.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院106年8月17日院臺原字第1060027055號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫110年度預算編於「經濟發展業務」科目3.44億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>6.747410000000</b06_amt1_display>
            <b06_amt2_display>3.508050000000</b06_amt2_display>
            <b06_amt3_display>3.441620000000</b06_amt3_display>
            <b06_amt4_display>0E-12</b06_amt4_display>
            <b06_budgetamt_display>13.697080000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>110</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>03</b06_planno>
            <b06_planname>原住民族土地調查及劃設實施計畫</b06_planname>
            <b06_startyear>108</b06_startyear>
            <b06_endyear>112</b06_endyear>
            <b06_budgetamt>289894000.00</b06_budgetamt>
            <b06_amt1>29058000.00</b06_amt1>
            <b06_amt2>29774000.00</b06_amt2>
            <b06_amt3>32563000.00</b06_amt3>
            <b06_amt4>198499000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院107年7月24日院臺原字第1070025827號函核定，108年7月1日院臺原字第1080021633號函核定修正計畫。&#xd;
&amp;lt;#H1&amp;gt;本計畫110年度預算編於「土地規劃管理利用業務」科目0.33億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0.290580000000</b06_amt1_display>
            <b06_amt2_display>0.297740000000</b06_amt2_display>
            <b06_amt3_display>0.325630000000</b06_amt3_display>
            <b06_amt4_display>1.984990000000</b06_amt4_display>
            <b06_budgetamt_display>2.898940000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>110</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>04</b06_planno>
            <b06_planname>推動原鄉環境友善林畜產業多態模式計畫</b06_planname>
            <b06_startyear>108</b06_startyear>
            <b06_endyear>111</b06_endyear>
            <b06_budgetamt>800000000.00</b06_budgetamt>
            <b06_amt1>15680000.00</b06_amt1>
            <b06_amt2>15917000.00</b06_amt2>
            <b06_amt3>11524000.00</b06_amt3>
            <b06_amt4>756000000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院107年8月31日院授主預教字第1070102118號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫110年度預算編於「經濟發展業務」科目0.12億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0.156800000000</b06_amt1_display>
            <b06_amt2_display>0.159170000000</b06_amt2_display>
            <b06_amt3_display>0.115240000000</b06_amt3_display>
            <b06_amt4_display>7.560000000000</b06_amt4_display>
            <b06_budgetamt_display>8.000000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>110</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>05</b06_planno>
            <b06_planname>南島民族論壇六年計畫   </b06_planname>
            <b06_startyear>109</b06_startyear>
            <b06_endyear>114</b06_endyear>
            <b06_budgetamt>616980000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>52294000.00</b06_amt2>
            <b06_amt3>49326000.00</b06_amt3>
            <b06_amt4>516360000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院108年3月19日院臺原字第1080007991號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫110年度預算分別編於原民會「綜合規劃發展」、「經濟發展業務」、「原住民教育推展」科目0.47億元及文發中心「藝術展演及文化推廣業務」科目0.02億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>0.522940000000</b06_amt2_display>
            <b06_amt3_display>0.493260000000</b06_amt3_display>
            <b06_amt4_display>5.163600000000</b06_amt4_display>
            <b06_budgetamt_display>6.169800000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
        <BCTDYEARPLAN_row>
            <b06_fiscalyear>110</b06_fiscalyear>
            <b06_fundkind>1</b06_fundkind>
            <b06_budgetkind>1         </b06_budgetkind>
            <b06_specialbudgetno/>
            <b06_agenno>03061     </b06_agenno>
            <b06_agentype>C         </b06_agentype>
            <b06_budgetstate>1</b06_budgetstate>
            <b06_planno>06</b06_planno>
            <b06_planname>原住民族住宅四年二期(110至113年)計畫</b06_planname>
            <b06_startyear>110</b06_startyear>
            <b06_endyear>113</b06_endyear>
            <b06_budgetamt>984500000.00</b06_budgetamt>
            <b06_amt1>0.00</b06_amt1>
            <b06_amt2>0.00</b06_amt2>
            <b06_amt3>129927000.00</b06_amt3>
            <b06_amt4>854573000.00</b06_amt4>
            <b06_memo>&amp;lt;#H1&amp;gt;行政院109年8月17日院臺原字第1090023970號函同意。&#xd;
&amp;lt;#H1&amp;gt;本計畫110年度預算編於「公共建設業務」科目1.30億元。</b06_memo>
            <b06_upduserno/>
            <b06_upddatetime/>
            <b06_versiondate/>
            <b06_amt1_display>0E-12</b06_amt1_display>
            <b06_amt2_display>0E-12</b06_amt2_display>
            <b06_amt3_display>1.299270000000</b06_amt3_display>
            <b06_amt4_display>8.545730000000</b06_amt4_display>
            <b06_budgetamt_display>9.845000000000</b06_budgetamt_display>
        </BCTDYEARPLAN_row>
    </BCTDYEARPLAN>
</tables>

